Subject: [OPSAWG] I-D Action: draft-ietf-opsawg-yang-vpn-service-pm-04.txt

From: [email-masked]
Date: Mon, 21 Mar 2022 03:20:33 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Operations and Management Area Working Group WG of the IETF.

        Title           : A YANG Model for Network and VPN Service Performance Monitoring
        Authors         : Bo Wu
                          Qin Wu
                          Mohamed Boucadair
                          Oscar Gonzalez de Dios
                          Bin Wen
	Filename        : draft-ietf-opsawg-yang-vpn-service-pm-04.txt
	Pages           : 38
	Date            : 2022-03-21

Abstract:
   The data model for network topologies defined in RFC 8345 introduces
   vertical layering relationships between networks that can be
   augmented to cover network and service topologies.  This document
   defines a YANG module for performance monitoring (PM) of both
   networks and VPN services that can be used to monitor and manage
   network performance on the topology at higher layer or the service
   topology between VPN sites.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-opsawg-yang-vpn-service-pm/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-opsawg-yang-vpn-service-pm-04

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-opsawg-yang-vpn-service-pm-04

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts

---

From: "Wubo (lana)" <[email-masked]>
Date: Mon, 21 Mar 2022 11:40:32 +0000

Hi all,

This version addresses the comments from Adrian, Qiufang, Joe, and Victor during WGLC. The major updates include:
1) Adds a new "choice" to cover 2 VPN PM types. Apart from existing underlay VPN PM, an inter-vpn-access-interface PM is added.
2) Adds "range '1..max' " statement of "measurement-interval" to fix definition ambiguity.
2) section 4.1. Adds text of network performance monitoring based on VPN layering.

Thanks,
Bo

> -----邮件原件-----
> 发件人: OPSAWG [mailto:[email-masked]] 代表
> [email-masked]
> 发送时间: 2022年3月21日 18:21
> 收件人: [email-masked]
> 抄送: [email-masked]
> 主题: [OPSAWG] I-D Action: draft-ietf-opsawg-yang-vpn-service-pm-04.txt
> 
> 
> _______________________________________________
> OPSAWG mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsawg